@charset "utf-8";
/* CSS Document */

body {
background: #000000;
}

#bodyContainer {
position: relative;
background: url(../images/pageBg.jpg) no-repeat top left;
width: 550px;
margin: 0px auto;
min-height: 400px;
}

#listContainer {
position: absolute;
top: 225px;
left: 214px;
width: 487px;
}

#pageTitle {
font-size: 22px;
text-align: right;
}

#topMenu {
margin-bottom: 20px;
}

#topMenu a {
float: right;
display: block;
text-decoration: none;
background: none;
}

#topMenu a:hover {
background: #333333;
}

#topMenu b {
display: block;
padding: 5px 12px;
}

#topMenu .disabled {
float: right;
}

#vidList {
margin-bottom: 25px;
}

#vidList ul {
padding: 0px;
margin: 0px;
list-style-type: none;
}

#vidList li {
margin-bottom: 5px;
}

#vidList img {
float: left;
margin: 5px;
border: 0;
}

#vidList a {
display: block;
height: 55px;
width: 100%;
text-decoration: none;
background: #111111;
}

#vidList a:hover {
background: #222222;
}

#vidList .textVert {
height: 55px;
display: table;
#position: relative;
}

#vidList .text {
#position: relative;
#top: 50%;
display: table-cell;
vertical-align: middle;
}

#vidList b {
display: block;
position: relative;
top: -50%;
font-size: 13px;
font-weight: normal;
}

#vidList .title {
font-size: 14px;
font-weight: bold;
}

#vidContainer {
position: relative;
width: 700px;
top: 225px;
left: 105px;
}

#vidDisplay {
float: left;
width: 448px;
padding: 4px;
border-style: double;
border-width: 3px;
border-color: #555555;
}

#vidCaption {
float: left;
width: 210px;
margin-left: 15px;
}